/*
 Theme Name:   Zeald Theme
 Theme URI:    #
 Description:  Zeald Divi Child Theme
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.tp-menu-phone a:before, .tp-menu-email a:before  {
    position: relative;
    top: 2px;
    margin-right: 8px;
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}

.tp-menu-phone a:before {
    content: "\e090";
}

.tp-menu-email a:before {
    content: "\e076";
}

@media screen and (max-height: 575px){
#rc-imageselect, .ginput_recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
}